## user_sap

### Verwendung

In Ausnahmefällen kann es dazu kommen, dass der Database Manager den Benutzer einer SAP-Anwendung nicht mehr erkennt. Sie können diesen Benutzer im Database Manager neu hinterlegen.

Verwenden Sie dieses Kommando nur, wenn Sie durch den Support dazu aufgefordert werden.

Sie legen mit diesem Kommando keine neuen Benutzer an.

### Voraussetzungen

Sie haben die Serverberechtigung UserMgm.

### Syntax

user_sap = <dbm_operator>,<dbm_operator_password>

Optionen

Option | Beschreibung
<dbm_operator> | Name des Benutzers
<dbm_operator_password> | Kennwort des Benutzers

### Antwort

OK

Im Fehlerfall siehe Antwortformat.